body {
    font-family: sans-serif;
    text-align: center;
    background-color: #e3f2fd;
}
#gameArea {
    width: 500px;
    height: 300px;
    margin: 30px auto;
    background-color: #ffffff;
    border: 2px solid #000;
    position: relative;
    overflow: hidden;
}
#player {
    position: absolute;
    width: 32px;
    height: 32px;
    left: 10px;
    top: 10px;
    font-size: 28px;
}
.estrella {
    position: absolute;
    font-size: 28px;
}
